<template>
  <div class="hello">
    <b-row>
      <b-col
        cols="6"
        offset="3"
      >
        <router-link
          tag="h1"
          to="/todo"
          class="my-link"
        >
          {{ msg }}
        </router-link>
      </b-col>
    </b-row>
  </div>
</template>

<script>
export default {
  name: 'HomeComponent',
  props: {
    msg: { type: String, default: '' }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped lang="scss">
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
